* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #f0f0f0;
	font-size: 80%;
	line-height: 150%;
	text-align: center;
	color: #333333;
}
#page {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: 1px solid #999999;
	margin-bottom: 0px;
}
#header {
	background-color: #ffffff;
	color: #005396;
	padding: 8px;
	margin: 0px;
}
#topics {
	background-color: #005396;
	border-top: 2px solid #CCCCCC;
	border-bottom: 1px solid #666666;
	padding: 15px;
	
}
#menu {
	float: right;
	width: 145px;
	padding-top: 30px;
	margin-right: 5px;
}
#main {
	width: 740px;
	border-right: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 30px;
	margin-top: 1px;
	padding-bottom: 30px;
}
#main p {
	margin-left: 60px;
	margin-bottom: 1em;
	margin-right: 30px;
}
#main ul {
	margin-left: 75px;
	margin-bottom: 1em;
	margin-right: 30px;
}
#menu ul {
       margin-left: 30px;
       margin-bottom: 1em;
}
ul {
	margin-left: 20px;
	margin-bottom: 1em;
}
#foot {
	background-color: #005396;
	color: #FFFFFF;
	border-top: 1px solid #333333;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	
}
#totop {
        clear:both;
        text-align: right;
        font-size: 75%;
        margin-right: 5px;
}

#maruc {
	font-size: 80%;

}
.notice {
	padding: 3px;
	background-color: #FFFFFF;
	margin-bottom: 1em;
	border: 1px dotted #CCCCCC;
	font-size: 13px;
}
strong {
	color: #CC3333;
}

a{
	color: #006699;
	text-decoration: none;
       boder: 0;
	
}
a:hover {
	color: #ADD8E6;
}

h1 {
	font-size: 125%;
        color: #ffffff;
        margin-left: 30px;
}
h2 {
	font-size: 110%;
	margin-left: 25px;
	margin-bottom: 1em;
	border-bottom: 1px dashed #CCCCCC;
	margin-right: 30px;
	color: #191970;
}
h3 {
	font-size: 120%;
	margin-left: 30px;
	margin-bottom: 1em;
	border-bottom: 1px dashed #CCCCCC;
	margin-right: 30px;
	color: #0000ff;
}


.imgbox {
	margin-bottom: 0em;
	margin-left: 20px;
	
}

.imgbox2 {
	margin-bottom: 2em;
	margin-left: 33px;
        margin-top: 5px;
}

.imgbox3 {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 70px;
			
}

.imgbox4 {
	margin-bottom: 0em;
	margin-left: 50px;
}

.imgbox5 {
	float: right;
	margin-left: 7px;
       margin-right: 5px;
	margin-bottom: 1em;
        margin-top: 1em;
      
}
